org.apache.http.pool

## Interface PoolEntryCallback<T,C>

- Type Parameters:
    `T` - the route type that represents the opposite endpoint of a pooled connection.
    `C` - the connection type.

      public interface PoolEntryCallback<T,C>

  Pool entry callabck.
  Since:
    4.3

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `process(PoolEntry<T,C> entry)`

- - ### Method Detail

    - #### process

          void process(PoolEntry<T,C> entry)

Copyright © 2005–2013 The Apache Software Foundation. All rights reserved.